package io.gmss.fiscad.paylaods.response;

public interface BlocSyncResponse {
     Long getId();

     String getCote();

     String getNom();

     Long getArrondissementId();

     Long getQuartierId();
}